Page MenuHomePhabricator

Review aspects that could not be verified in the test servers
Closed, ResolvedPublic

Description

The test server uses the same example wiki as both source and target, which limits our ability to test certain aspects. Once we make an initial deployment (T213076) we want to test the following:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2019, 11:10 AM
Pginer-WMF updated the task description. (Show Details)Feb 8 2019, 11:32 AM
Pginer-WMF updated the task description. (Show Details)Feb 8 2019, 11:35 AM
Pginer-WMF renamed this task from Review aspects that could not be verify in the test servers to Review aspects that could not be verified in the test servers.Feb 8 2019, 12:36 PM
Pginer-WMF renamed this task from Review aspects that could not be verified in the test servers to Review aspects that could not be verify in the test servers.Feb 8 2019, 1:38 PM
Pginer-WMF renamed this task from Review aspects that could not be verify in the test servers to Review aspects that could not be verified in the test servers.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF updated the task description. (Show Details)Feb 14 2019, 10:18 AM
Pginer-WMF moved this task from Backlog to In Progress on the ExternalGuidance board.
Pginer-WMF updated the task description. (Show Details)Feb 25 2019, 12:44 PM

Re-checked again:

Clicking the link on "Community-created content on this topic is also available" label, directs users to the page in the target Wikipedia (Indonesian in our example).

There is still a problem creating the URL. Reported at T217017: Malformed link to the existing local version of the page

Verify T212405: Customize the editing experience when directing users from a translation

Verified!

Contribute to source, existing and new pages to check edit tags are added (T212405).

Waiting for T216123: Tag is not added when new page is created through External Guidance to be completed

Pginer-WMF updated the task description. (Show Details)Feb 25 2019, 12:45 PM
Pginer-WMF updated the task description. (Show Details)Feb 25 2019, 3:50 PM
Pginer-WMF updated the task description. (Show Details)Mar 8 2019, 4:47 PM
Pginer-WMF closed this task as Resolved.Mar 13 2019, 4:21 PM
Pginer-WMF updated the task description. (Show Details)
Arrbee moved this task from In Progress to Done on the ExternalGuidance board.Mar 25 2019, 6:56 PM